/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Media Queries */


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .main-content-left {
        width: 60%;
        padding: 90px 30px 50px 30px;
    }
    
    #logo-img {
        max-width: 280px;
    }
    
    .coming-soon-text {
        font-size: 38px;
    }
    
    ul#countdown li span {
        font-size: 58px;
    }
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #shade {
        background: rgba(0, 0, 0, 0.55);
    }
    
    .social-icons-wrapper {
        left: 20px;
        top: 20px;
    }
    
    .main-content-left {
        width: 100%;
        padding: 80px 20px 30px 20px;
    }
    
    .center-content {
        margin-top: 20px;
    }
    
    #logo-img {
        max-width: 240px;
    }
    
    .experience-text {
        font-size: 10px;
        margin-top: 25px;
        margin-bottom: 10px;
    }
    
    .coming-soon-text {
        font-size: 30px;
        margin-bottom: 15px;
    }
    
    ul#countdown {
        gap: 20px;
    }
    
    ul#countdown li {
        min-width: 60px;
    }
    
    ul#countdown li span {
        font-size: 42px;
        margin-bottom: 6px;
    }
    
    ul#countdown li p.timeRefDays,
    ul#countdown li p.timeRefHours,
    ul#countdown li p.timeRefMinutes,
    ul#countdown li p.timeRefSeconds {
        font-size: 13px;
    }
    
    .assistance-text {
        font-size: 12px;
        margin-top: 20px;
    }
}